{
  "opts": {
    "destination": "./docs/build/",
    "recurse": true,
    "tutorials": "./docs/tutorials",
    "template": "node_modules/minami"
  },
  "tags": {
    "allowUnknownTags": true,
    "dictionaries": ["jsdoc","closure"]
  },
  "source": {
    "include": ["./src/", "./README.md"],
    "includePattern": ".+\\.js(doc)?$",
    "excludePattern": "(^|\\/|\\\\)_"
  },
  "plugins": [
    "plugins/markdown"
  ],
  "templates": {
    "cleverLinks": false,
    "monospaceLinks": false
  }
}
